Bug 621447 - fontpackages-tools has broken deps.
fontpackages-tools has broken deps.
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: fontpackages (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Mark Chappell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-05 00:44 EDT by Kevin Fenzi
Modified: 2010-09-28 14:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Font-TTF-0.45-7.el5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-28 14:36:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2010-08-05 00:44:22 EDT
fontpackages-tools-1.44-1.el5.1.noarch from epel has depsolving problems
  --> Missing Dependency: perl(Font::TTF::Font) is needed by package fontpackages-tools-1.44-1.el5.1.noarch (epel)
Error: Missing Dependency: perl(Font::TTF::Font) is needed by package fontpackages-tools-1.44-1.el5.1.noarch (epel)

There's no perl-Font-TTF in EPEL5. There should be, or this dep should be removed.
Comment 1 Mark Chappell 2010-09-15 03:19:41 EDT
https://admin.fedoraproject.org/updates/perl-Font-TTF-0.45-7.el5.1 as been pushed to testing... (You know the drill)
Comment 2 Fedora Update System 2010-09-22 03:36:54 EDT
perl-Font-TTF-0.45-7.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Font-TTF-0.45-7.el5.1
Comment 3 Fedora Update System 2010-09-28 14:36:01 EDT
perl-Font-TTF-0.45-7.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.